<?php
$videoUrl = get_field('url');
if ($videoUrl) {
	wp_redirect($videoUrl);
	exit();
} else {
	// Si l'URL de la brochure est vide, redirige vers la page 404
	global $wp_query;
	$wp_query->set_404();
	status_header(404);
	get_template_part(404);
	exit();
}
